a.nounderline:hover, a.nounderlineBlue:hover {
    text-decoration: none
}

.editA {
    background: url('/images/ledicons/pencil.png') no-repeat;
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    margin-right: 10px;
}

.profileA {
    background: url('/images/ledicons/book_open.png') no-repeat;
    display: block;
    width: 16px;
    height: 16px;
    padding-left: 22px;
}

#sign {
    font-size: 27px;
    position: absolute;
    padding-left: 8px;
    padding-top: 0;
    color: green;
}

.nounderline {
    /*color: #333;*/
}

#newMessage {
    min-height: 100px;
    margin-top: 4px;
    background-color: #fff;
    border: 1px solid #c5c5c5;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
          box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.smile {
    height: 30px;
    width: 30px;
}

.dropdownBlock {
    position: relative;
    display: inline-block;
    top: 6px;
    margin-left: 8px;
}

.dropdownBlock > div {
    position: absolute;
    background: #fff;
    display: none;
    padding: 4px;
    border: 1px solid #c6c492;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
          box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.dropdownBlock td {
    padding: 1px;
}

.dropdownBlock > #messageAdd {
    background: url('/images/smiles/smile1.gif') no-repeat 0 0  / cover;
    display: inline-block;
    width: 24px;
    height: 24px;
}

/* Цвет выпадающих списков (bootstrap устанавливает inherit)*/
.ui-datepicker select {
    color: #333 !important;
}


/* Зеленый навбар */
.navbar {
    margin-bottom: 0;
}

.navbar .nav-green > li > a {

    /*background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);*/
}

.navbar .nav-green > .active > a,
.navbar .nav-green > .active > a:hover,
.navbar .nav-green > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #5bb75b;
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

/** Динамически всплывающие сообщения сохранения изменений BEGIN **/
#saveResult {
    position: fixed;
    bottom: 6px;
    right: 0;
    background: white url('/images/disk-save-icon-green.png') 14px center no-repeat;
    padding: 14px 14px 12px 64px;
    opacity: 0;
    color: #00420C;
    font-size: 18px;
    height: 50px;
    margin-right: 10px;
    border: 1px solid grey;
    border-radius: 10px;
    box-shadow: 0 0 13px rgba(0,0,0,0.5), inset 0 0 6px rgba(0,0,0,0.2);
}

#denySaveResult {
    position: fixed;
    bottom: 6px;
    right: 0;
    background: white url('/images/disk-deny-save-icon-red.png') 14px center no-repeat;
    padding: 14px 14px 12px 64px;
    opacity: 0;
    color: #bf212f;
    font-size: 18px;
    height: 50px;
    margin-right: 10px;
    border: 1px solid grey;
    border-radius: 10px;
    box-shadow: 0 0 13px rgba(0,0,0,0.5), inset 0 0 6px rgba(0,0,0,0.2);
}

/** Динамически всплывающие сообщения сохранения изменений END **/

/** Профиль **/
.profile {
    padding-top: 5px;
}

.profile .glyphicon {
    margin-bottom: 10px;
    margin-right: 10px;
}

.profile small {
    display: block;
    line-height: 1.428571429;
    color: #999;
}

h1, h2 {
    margin-bottom: 30px;
}

.title-h1 {
    width: 390px;
    margin: 40px 0px 30px;
}

.title-h2 {
    width: 390px;
    margin: 40px 20px 20px;
}

.title-h2-1 {
    margin: 20px 8px;
}

.title-min {
    color: #555;
    font-size: 18px
}

.text-success-bright {
    color: #2bc427;
}

.text-success-bright-1 {
    color: #25ae21;
}

.panel1 {
    margin-bottom: 50px;
    min-height: 400px;
    padding: 10px;
}

.panel2 {
    margin-bottom: 50px;
    min-height: 100px;
    padding: 10px;
}


.tumb-min {
    height: 30px;
    margin-right: 4px;
}

.form-signin2 {
  /*max-width: 300px;*/
  padding: 19px 29px 29px;
  margin: 0 auto 20px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
          box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.form-signin2 label {
    /*font-weight: normal;*/
    color: #999;
}

.form-signin2 > .form-head {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    font-size: 26px;
    padding: 10px 20px;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.form-signin2 h2 {
    margin-bottom: 40px;
}

.star {
    color: red;
}

.lessonItem:hover,
.lessonItem:focus {
    color: #444;
}

.lessonTheory {
    color: #666;
}

.lessonPractice {
    font-size: 18px;
}

.bg-muted {
    background: #f6f6f6;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.highlight-max {
    text-shadow: 1px 1px 3px #00FFFF, 0 0 5px #00FFFF, 0 0 10px #00FFFF, 0 0 25px #00FFFF;
    /*text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;*/
}

.highlight-medium {
    text-shadow: 1px 1px 3px #A9F5F2, 0 0 5px #A9F5F2, 0 0 10px #A9F5F2, 0 0 25px #A9F5F2;
    /*text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;*/
}

.highlight-min {
    text-shadow: 1px 1px 3px #E0F8F7, 0 0 5px #E0F8F7, 0 0 10px #E0F8F7, 0 0 25px #E0F8F7;
    /*text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;*/
}


.table-borderless td, table-borderless th {
    border: none !important;
}

.badge-danger {
  background-color: #b94a48;
}

.badge-warning {
  background-color: #f89406;
}

.badge-success {
  background-color: #468847;
}

.badge-info {
  background-color: #3a87ad;
}

.badge-inverse {
  background-color: #333333;
}

.badge-light {
    background-color: #f6f6ff;
    color: #444;
    border: 1px solid #666;
}

.tasksBlock .prophetsBlock {
    margin-top: 40px;
}

.task {
    margin-bottom: 15px;
}

.taskTitle {
    font-weight: bold;
    margin-bottom: 10px;
}

/* Sticker BEGIN */
.sticker {
    padding: 5px 7px;
    border: 1px solid transparent;
    border-radius: 0px;
}

.sticker-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}

.sticker-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.sticker-success-pale {
    color: #5a915c;
    background-color: #ecf3e9;
    border-color: #d6e9c6;
}

.sticker-warning {
    color: #8a6d3b;
    background-color: #fdd764;
    border-color: #faebcc;
}

.sticker-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
/* Sticker END */

a.decor-none {
    color: inherit;
    text-decoration: none;
    outline: none;
}

a.color-none {
    color: inherit;
    outline: none;
}

a.br-none {
    display: inline-block;
}

/******* NOTIFICATION BEGIN *********/

.notification_container {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 1001;
}

.notification {
    padding: 10px 14px 10px;
    margin-bottom: 6px;
    border: 1px solid transparent;
    border-radius: 5px;

    box-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.notification-normal {
    background: #FFEAA8;
}

.notification-info {
    background: #F5FFFA;
}

.notification-danger {
    background: #f1bdb9;
}

.closeCross {
    /*background: url('/images/ledicons/cross_octagon_gray.png') no-repeat;*/
    position: relative;
    top: -4px;
    float: right;
    width: 16px;
    height: 16px;
    margin: 0 0 0 14px;
    text-decoration: none !important;
    color: #666;
    font-size: 18px;
    outline: none !important;
}

a.closeCross:hover, a.closeCross:hover, a.closeCross:active {
    text-decoration: none;
    color: #000;
}

.notification .glyphicon-bell {
    top: 16px;
    left: 6px;
}

/******* NOTIFICATION END *********/

.courceDescription {
    padding: 10px 14px 10px;
    margin-bottom: 26px;
    border: 1px solid #918d6f;
    border-radius: 8px;

    background: #fff8bd;
    font-style: italic;
}

.bg-warning-bright {
    background: #fbd97e;/* fbfa7e */
}

.bg-success-bright {
    background-color: #c9f1b9;
}

.bg-danger-bright {
     background: #f1bdb9;
}

.bg-active-bright {
    background: #fbf9c3;
}

.bg-normal2 {
    background-color: #ddf8fa;
}

.bg-regionUA {
    background-color: #faf9dd;
}

.bg-success2-bright {
    background-color: #b9f1d0;
}

.bg-success3-bright {
    background-color: #b9f1c7;
}

/* Bootstrap 4 Colors BEGIN */

.bg-warning-b4 {
    background-color: #ffc107;
}

/* Bootstrap 4 Colors END */

.btn-warning-bright {
    background-image: -webkit-linear-gradient(#ff6707, #dd5600 60%, #c94e00);
    background-image: -o-linear-gradient(#ff6707, #dd5600 60%, #c94e00);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6707), color-stop(60%, #dd5600), to(#c94e00));
    background-image: linear-gradient(#ff6707, #dd5600 60%, #c94e00);
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff6707', endColorstr='#ffc94e00', GradientType=0);
    -webkit-filter: none;
    filter: none;
    border-bottom: 1px solid #aa4200;
        border-bottom-color: rgb(170, 66, 0);

    color: #ffffff;
    background-color: #dd5600;
    border-color: #dd5600
}

.btn-warning-bright:hover {
    color: #ffffff;
    background-color: #aa4200;
    border-color: #a03e00;
}

.alert-warning-bright {
  background-color: #fdd764;
  border-color: #d7570a;
  color: #bd4a04;
}

.btn-special {
    color: #fff;
    background-color: #ac09b0;
    border-color: #910996;
}

.btn-special:hover {
    color: #fff;
    background-color: #910996;
    border-color: #770c7b;
}

#groupContainer {
    padding: 15px 15px 15px 78px;
    background-image: url('/images/if_people_1210.png');
    background-repeat: no-repeat;
    background-position: 15px;
    border-radius: 8px;
}

.userList {
    max-height: 250px !important;
    overflow: auto;
}

.containerMessages {
    border: 1px solid #eee;
    background: #f6f6f6;
    padding: 8px;
    /*max-height: 600px;*/
    overflow: auto;
}

.reviewMessage {
  padding: 10px;
  padding-bottom: 14px;
  margin: 0 auto 8px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
          box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.reviewMessage .nick {
    font-weight: bold;
}

.reviewMessage .r-date {
    color: #666;
    font-size: 14px;
}

.logo {
    height: 62px;
    display: inline-block;
}

.online-label {
    font-weight: bold;
    color: #00FFFF;
}

.regular-label {
    font-weight: bold;
    color: #31708f;
}

.save-btn {
    background: url('/images/ledicons/disk.png') no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 20px;
}

.add-btn {
    background: url('/images/ledicons/add.png') no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 20px;
}

#autocompleteUser {
    position: absolute;
    z-index: 1000;
}

#autocompleteUser .selectText1 {
    font-weight: bold;
    font-style: italic;
    color: #002166;
}

#autocompleteUser .title1 {
    /*font-variant: small-caps;*/
    color: #1b7919;
}

#autocompleteUser .title2 {
    color: #C00;
}

#autocompleteUser .title3 {
    color: #ff9800;
}

#autocompleteUser .selectText2 {
    font-weight: bold;
    font-style: italic;
    color: #165a14;
}

#autocompleteUser .selectText3 {
    font-weight: bold;
    font-style: italic;
    color: #ff9800;
}

p.redLine {
    text-indent: 45px;
}

.badge-small {
    font-size: 10px;
}

.external_1 {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('/images/external_2.png') no-repeat;
}

.old_sett {
    float: right;
}

.old_sett a {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url('/images/list.png') no-repeat;
    margin-left: 8px;
}

.old_sett div {
    margin-left: 20px;
    display: none;
    position: relative;
    top: -9px;
}

.old_sett div select {
    margin-bottom: 0;
}

.clickable {
    cursor: pointer;
}

.disabled {
    pointer-events: none;
}

.blockActiveUsers h3 {
    margin-top: 0;
}

.modal-dialog {
    width: 780px !important;
}

.nobr {
    white-space: nowrap;
}

.blockOver {
    padding-left: 4px;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

.blockSuccess {
    border: 2px solid #b7c888;
    background: #ebea9a;
}

.bigIcon {
    width: 24px;
    height: 24px;
}

.chrLeft {
    display: inline-block; 
    float: right;
    font-size: 12px;
    color: #777;
}

#dollarsA {
    margin-top: 20px;
    margin-bottom: 0;
    background-color: #c9fec7;
    font-weight: bold;
}

#evroA {
    margin-top: 20px;
    margin-bottom: 0;
    background-color: #fef1c7;
    font-weight: bold;
}

#dollarsDIV {
    display: none; 
    background-color: #c9fec7; 
    padding: 4px;
}

#evroDIV {
    display: none; 
    background-color: #fef1c7; 
    padding: 4px;
}

#dollarsDIV th {
    padding: 4px;
    padding-right: 10px;
}

#evroDIV th {
    padding: 4px;
    padding-right: 10px;
}